<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
    <title></title>
    <link rel="manifest" href="manifest.json">
    <link href="lib/ionic/css/ionic.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat|Ubuntu" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="lib/sweetalert/dist/sweetalert.css">
    <link href="css/style.css" rel="stylesheet">

    <!-- IF using Sass (run gulp sass first), then uncomment below and remove the CSS includes above
    <link href="css/ionic.app.css" rel="stylesheet">
    -->

    <!-- ionic/angularjs js -->
    <script src="lib/ionic/js/ionic.bundle.js"></script>
    <script src="lib/sweetalert/dist/sweetalert.min.js"></script>

    <!-- cordova script (this will be a 404 during development) -->
    <script src="cordova.js"></script>

    <!-- your app's js -->
  </head>

  <body ng-app="app">
    <ion-nav-view></ion-nav-view>
    <script src="js/app.js"></script>
    <script src="js/services/network.js"></script>
    <script src="js/services/user.js"></script>
    <script src="js/controllers/appctrl.js"></script>
    <script src="js/controllers/login.js"></script>
    <script src="js/controllers/dash.js"></script>
    <script src="js/controllers/profile.js"></script>
    <script src="js/controllers/polls.js"></script>
    <script src="js/controllers/myPoll.js"></script>
  </body>
</html>
